 /* ************** ZDE JSOU DEFINOVANY OBECNE KASKADY SPOLECNE PRO CELY WEB, DEFUNI VZHLED TEXTU V MAIN CASTI***************** */

body {
	color: #666666;
	font-family: Verdana, Tahoma,"Helvetica CE",Helvetica,sans-serif;
	text-align: left;
	font-size: 75%;
	margin: 0;
	padding: 0;
	background: white;
}

a {
	color: #CC0000;
	text-decoration: underline;
}


a:link, a:visited {
	color: #CC0000;
	text-decoration: underline;
}

a:hover, a:focus, a:active {
    color: #CC0000;
	 text-decoration: none;
}

p {
	padding: 3px 0;
	margin: 0;
}

table {
	width: 95%;
	margin: 5px;
	border-collapse: collapse;
	border: #666666;
}

td {
	vertical-align: top;
	text-align: left;
	padding: 2px 3px;
	border: #666666;
}

th {
	text-align: left;
	background: #666666;
	color: #ffffff;
	border: none;
	padding: 2px 3px;
	vertical-align: top;
	border: #666666;
}

table.smallTable {
	width: 490px;
}

/*excelovská tabulka*/

table.datatable {
	width: 95%;
	margin: 5px;
	border-collapse: collapse;
	border: #666666;
}
 
table.datatable td {
	vertical-align: top;
	text-align: left;
	background: #ffffff;
	padding: 2px 3px;
	border: 1px solid #666666;
}

table.datatable th {
	text-align: left;
	background: #666666;
	color: #ffffff;
	border: none;
	padding: 2px 3px;
	vertical-align: top;
	border: #666666;
} 

 
table.datatable tr.even td {
}

table.datatable tr.odd td {
	background: #efebe4;
}
hr {
	border: 0px;
	width: 100%;
	height: 1px;
	color: #cc0000;
}
.halfDiv {
	float: left;
	clear: none;
	width: 235px;
	padding: 5px;
	margin: 5px 5px 0 0;
	background: #efebe4;
}
.selectedText {
	background: #efebe4;
	clear: both;
	padding: 5px;
	margin: 5px 0;
}

.borderText {
	border: #CC0000 1px solid;
	padding: 5px;
	margin: 5px 0;
}
/*------------------------------------------------------------------*/
/* OBECNE DEFINICE FORMULARU----------------------------------------*/
/*------------------------------------------------------------------*/
form {
	display:inline;
	padding: 10px 0 0 0;
}

input, select, textarea {
	font-family: Arial, Tahoma,"Helvetica CE",Helvetica,sans-serif;
	font-size: 1em;
}

input {
	background: #ffffff;
}

textarea {
	height: 100px;
	width: 250px;
	
}


label {
	 font-weight: normal;
	 padding: 0 0 0 0;
	 text-align: left;
	 color: #666666;
}

legend {
	font-weight: bold;
	color: #CC0000;
	text-transform: uppercase;
}

fieldset {
	margin: 10px 0 0 0;
   border: #000000 1px solid;
	width: 480px;
	float: left;
	clear: both;
}

fieldset table {
	border: 0;
}

fieldset th {
	padding: 3px 0 0 0;
	text-align: left;
	width: 160px;
	border: 0;
	background: none;
}

fieldset td {
	padding: 3px 0 0 0;
	text-align: left;
	width: 260px;
	border: 0;
	background: none;
}

input.fElbutton {	
    float: right;
    width: auto;
	 margin: 10px 0 0 0;
    padding: 0 5px 0 5px;
    overflow: visible;
	 border: none;
	 color: #ffffff;
	 height: 20px;
	 background: #cc0000;
}


/*------------------------------------------------------------------*/
/* DEFINICE OBECNYCH TAGU-------------------------------------------*/
/*------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #666666;
}

h1 {
	font-size: 2em;
	font-weight: bold;
}

h2 {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px solid #E1E1E1;
	text-align: left;
	padding-bottom: 3px;
}

h3 {
	clear: both;
	font-size: 1.3em;
	padding: 0em;
	margin: 3px 0 3px 0;
	clear: both;
}

h3 span {
	font-weight: normal;
	padding-left: 1em;
	margin: 3px 0 3px 0;
}

h4 {
	margin: 0em;
	padding: 9px 0 0 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #cc0000;
}

h5 {
	font-size: 1em;
	font-weight: bold;
}

h6 {
	font-size: 1em;
	margin: 10px 0;
	font-weight: bold;
	color: #cc0000;
	border-bottom: 1px solid #cc0000;
}

img {
	border: 0em;
}

ul {
	padding: 0 0 0 30px;
	margin: 0;
	clear: both;
	list-style: square;
}

li {
	
}

 /* ************** Zakladni veci co se vdzy vsude pouzivaji stejne***************** */
 .floatRight{
 	float:right;
 }

 .floatleft{
 	float:left;
 }

 .clearFloat{
 	clear: both;
 }
 .NoBorder{
 	border: 0em;
 }
 .underline{
 	text-decoration: underline;
 }

.unimportantText {
	color: #5B5B5B;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

/* ------------------------------------------- */
/* obrazky v HTML editoru  ------------------- */
/* ------------------------------------------- */
.imgcontainerleft {
	float: left;
	padding: 10px;
}

.imgcontainerright {
	float: right;
	padding: 10px;
}

.imgcontainercenter {
	clear: both;
	text-align: center;
}

.imgname {
	font-weight: bold;
	clear: both;
}

.imgfile{}

.imgdesc {
	clear: both;
}

.imgauthor {
	clear: both;
}